uuid: 60d3b1bf-59a9-45a3-8b19-a857ad70984c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.vacancy.body
    - field.field.node.vacancy.field_application_form_status
    - field.field.node.vacancy.field_domain_access
    - field.field.node.vacancy.field_domain_all_affiliates
    - field.field.node.vacancy.field_domain_source
    - field.field.node.vacancy.field_metatags
    - node.type.vacancy
  module:
    - text
    - user
id: node.vacancy.teaser
targetEntityType: node
bundle: vacancy
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    weight: 100
    region: content
hidden:
  field_application_form_status: true
  field_domain_access: true
  field_domain_all_affiliates: true
  field_domain_source: true
  field_metatags: true
  rw_addthis_inline_share_toolbox: true
